<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    
    <!--Document title-->
    <title>HTML Intro Discussion</title>
</head>
<body>
    <!--my heading-->
    <h1>Second Day of Zuitt Booth Camp</h1>

    <!--my name-->
    <h3>Michella Joyce Aradanas</h3>
    <hr>

    <p>Welcome to <em>Zuitt</em>! <br> In this online booth camp course, you will learn a lot of things.
        let's enumerate all the things that will make you a <strong> full stack developer</strong>.
    </p>

    <ul>
        <li>Languages</li>
            <ul type="A">
                <li>HTML</li>
                <li>CSS</li>
                <li>Javascript</li>
            </ul>
        <li>Framework & Libraries</li>
            <ol type="A">
                <li>Bootstrap</li>
                <li>Express.js</li>
                <li>React.js</li>
            </ol>
        <li>Tools</li>
            <ol type="A">
            <li>Git</li>
            <li>GitLab</li>
            <li>Postman</li>
            <li>VScode</li>
            <li>Others</li>
                <ul>
                    <li>MongoDB</li>
                    <li>Robo3T</li>
                </ul>
            </ol>
    <!--Closing Paragraph-->
    <p>
        There is a lot to learn in this boothcamp. It may look 
    </p>
    </ul>
    
</body>
</html>